Tiger 対応状況

RECORDING

今週末に登場する Mac OS X 10.4 Tiger ですが、 Mustex の MOTU製品 MacOS 10.4 “Tiger” 対応についてによると、 iLok を使用する MachFive / MX4 が動作不可のようです。対象ユーザは要注意です。というか、導入できません。

MOTU製品 MacOS10.4 Tiger 対応状況です。
弊社ではTigerのデベロッパーリリース版にて以下の確認がとれております。

dp4.52 動作可能
Unisyn2.11 動作可能

MachFive v1.2  iLok driver v5.2非対応
MX4 v1.0   iLok driver v5.2非対応
これらのソフトウェアはiLokが非対応なため現在動作出来ません。
(iLok非対応のドライバの場合、MachFive、MX4がインストールされているとdpが起動出来なくなります。iLokドライバ対応まではインストールしないで下さい)
http://www.paceap.com/

PCI-424 Driver   v1.06 非対応
USB MIDI Driver v1.3 動作可能
FireWire Driver v1.2.5b4 動作可能(4/26公開)

PCI-424Driverも近日中にドライバのアップデイトが予定されています。

ドライバのリリース状況などは改めて当ページでお知らせ致します。

念のため、 Musetex のページをチェックするようにして下さい。 MOTU からもドライバのパブリックベータ(MOTU Firewire Drivers and Consoles OSX 1.2.5b4 public beta、MOTU PCI Audio for OSX 1.08b5 public beta)が出ています。パブリックベータ、っていわれてもテスターじゃないんだから、導入しにくいよね。 MIDI 関係も USB MIDI OSX Drivers and ClockWorks 1.31 が 4月26日付けで出ているようです。

RECORDING
この記事が気に入ったら
フォローしてね!
最新情報をお届けします。
この記事をシェアしてくれると、とても嬉しい😆
いろんな WAVEFORM LAB をフォローしよう!
WAVEFORM LAB

コメント

  1. 全く根拠なしだけど、QuickTime も Core Audio も変わっているだろうから、アップグレードは慎重にやった方がいいかもね。 Apple Logic は特にアップデータは出てないようだけど。

  2. r.yamaki より:

    って事は他のiLok製品もダメって事だよね。ここ2日でiLokドライバが出てくれれば問題ないけど、それが出るまではアップグレードおあずけと。

タイトルとURLをコピーしました